body.user {
	font-size: ;
	font-family: ;
	color: ;
	-webkit-text-size-adjust: none;
	word-wrap: break-word;
	word-break: break-all;
	background-color: #000000;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#wrap {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#ndcss_foot {
	background-color: #0a1f32;
	background-image: url();
	background-repeat: repeat;
	background-position: top left;
	font-family: dotum;
	font-size: 8pt;
	color: #e4e4e4;
}

#ndcss_foot a:link {
	color: #e4e4e4;
}

#ndcss_foot a:visited {
	color: #e4e4e4;
}

#ndcss_foot a:hover {
	color: #e4e4e4;
}

#ndcss_foot a:active {
	color: #e4e4e4;
}

#ndcss_top {
	font-family: ;
	font-size: ;
	color: ;
}

#ndcss_top a:link {
	color: ;
}

#ndcss_top a:visited {
	color: ;
}

#ndcss_top a:hover {
	color: ;
}

#ndcss_top a:active {
	color: ;
}

#ndcss_container {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/34dc110fdfba2df9b837cb5042055632.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	font-family: dotum;
	font-size: 8pt;
	color: #000000;
}

#ndcss_con_b {
	background-color: #ffffff;
	background-image: url(/data/admin/layouts/ss/images/d2e621f645b9ccc5b36e1d2c2a513131.jpg);
	background-repeat: repeat-y;
	background-position: top left;
}

#ndcss_left {
	background-color: #ffffff;
	background-image: url();
	background-repeat: repeat;
	background-position: top left;
	font-family: dotum;
	font-size: 8pt;
	color: #000000;
}

#ndcss_container a:link {
	color: #000000;
}

#ndcss_container a:visited {
	color: #000000;
}

#ndcss_container a:hover {
	color: #000000;
}

#ndcss_container a:active {
	color: #000000;
}

#ndcss_left a:link {
	color: #000000;
}

#ndcss_left a:visited {
	color: #000000;
}

#ndcss_left a:hover {
	color: #000000;
}

#ndcss_left a:active {
	color: #000000;
}

#ndcss_con_a {
	background-color: #ffffff;
	background-image: url();
	background-repeat: repeat;
	background-position: top left;
}

#ndcss_con_b_left {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/5d75aef6b0837f470774aabafe6ea9bb.png);
	background-repeat: no-repeat;
	background-position: top left;
	font-family: dotum;
	font-size: 8pt;
	color: #000000;
}

body.user a:link {
	color: ;
}

body.user a:visited {
	color: ;
}

body.user a:hover {
	color: ;
}

body.user a:active {
	color: ;
}

#ndcss_con_b_left a:link {
	color: #000000;
}

#ndcss_con_b_left a:visited {
	color: #000000;
}

#ndcss_con_b_left a:hover {
	color: #000000;
}

#ndcss_con_b_left a:active {
	color: #000000;
}

#ndcss_con_b_history {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/057d158015a137d2d11c5256180c5c3a.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#ndcss_con_b_cont {
	font-family: gulim;
	font-size: 8pt;
	color: #000000;
}

#ndcss_con_b_cont a:link {
	color: #000000;
}

#ndcss_con_b_cont a:visited {
	color: #000000;
}

#ndcss_con_b_cont a:hover {
	color: #000000;
}

#ndcss_con_b_cont a:active {
	color: #000000;
}

#body {
	position: absolute;
	z-index: -999;
	width: 100%;
	height: 100%;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: top center;
	left: 0;
}

#body2 {
	position: absolute;
	z-index: -999;
	width: 100%;
	height: 100%;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: top center;
	left: 0;
}

#body.bodybackground1 {
	background-image: url(/data/admin/layouts/ss/images/42a965dd3090317997ccd3047c209903.jpg);
}

#body2.bodybackground1 {
	background-image: url(/data/admin/layouts/ss/images/42a965dd3090317997ccd3047c209903.jpg);
}

#body.bodybackground2 {
	background-image: url(/data/admin/layouts/ss/images/35f9abae611fdd8b7a0866b7c8b981ca.jpg);
}

#body2.bodybackground2 {
	background-image: url(/data/admin/layouts/ss/images/35f9abae611fdd8b7a0866b7c8b981ca.jpg);
}

